[mythtv-users] 0.23-fixes packages for ubuntu 10.10.1

Richard Morton richard.e.morton at gmail.com
Tue Dec 14 19:43:40 UTC 2010


I have a server running 10.04 and same with the frontend, I want to
upgrade them, but dont want instability over the christmas...

anyway, I was wondering if there are any packages so I can install the
same version (0.23) on my laptop which is running 10.10.1???


More information about the mythtv-users mailing list